display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Anwenden
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      fields:
        purchasable_entity:
          label: Element
          separator: ', '
        edit_quantity:
          label: Anzahl
        remove_button:
          label: Entfernen
        move_to_cart:
          label: 'In den Warenkorb'
      arguments:
        wishlist_id:
          exception:
            title: Alle
